.container > header {
	padding: 1em 1.875em;
	margin-bottom: 2em;
	background: #f5f5f5;
	position: relative;
}

.inner {
	max-width: 65em;
	width: 100%;
	margin: 0 auto;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	text-align: left;
	font-weight: 400;
	float: left;
	width: 50%;
}

.container > header span {
	display: block;
	font-weight: 300;
	font-size: 75%;
	color: #c0c0c0;
	padding: 0 0 0.6em 0.1em;
}

.main > p {
	font-weight: 300;
	font-size: 1.1em;
	color: #999;
	text-align: center;
	padding: 2em;
}

/* Header Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	position: relative;
	font-size: 0.75em;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	line-height: 2.2;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #333;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	padding-top: 1em;
}

.codrops-demos a {
    display: inline-block;
    margin: 1em;
    line-height: 2;
    color: #666;
    font-weight: 700;
    border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}
